@charset "UTF-8";
/*
BY OLEXANDR DUHOVNUY. - http://vk.com/thoroughgoing1
██████████████████████████████████████████████████████████████████████
██                                                         ▒██████████
██░░░▒░▒▒▒   ▒░░░░░░▒   ░░░░░░░░░░░░░▒     ▒▒▒▒▒▒▒▒▒░▒▒▒░▒░▓██████████
██████████▒ ▒████████  ▓██████████████    ▓███████████████████████████
██████████▒ ░████████  ▓██████████████    ▓███████████████████████████
██████████▒ ░████████  ▓██████████████    ▓███▓ ░░░░░░░░░░░▓██████████
██████████▒ ░████████     front-end       ▓███▒            ▓██████████
██████████▒ ░████████     dev ░▒▒▒▒░░░▒▒  ▓██████████████  ▓██████████
██████████▒ ░████████  ▓█▓░    ▒▓███████░ ▓██████████████░ ▒█████▓░░░█
██████████▒ ░████████  ▓██████▒     ▒▓██  ░▒░░░░░░░░░░░░▒  ▓█████▒   █
██████████████████████████████████████████████████████████████████████
*/
* {
  margin: 0;
  padding: 0;
}

.row {
  margin: 0 auto;
}

input, textarea {
  outline: none;
}

input:active, textarea:active {
  outline: none;
}

:focus {
  outline: none;
}

input:focus {
  border-color: #ffec15;
}

input.error {
  border-color: red;
}

body {
  font-family: 'Roboto';
  font-size: 16px;
}

.v-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

section {
  background-repeat: no-repeat;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
}

input {
  margin-top: 30px;
  padding-bottom: 7px;
  font-size: 1.13em;
  font-weight: 300;
  color: #000000;
  border-top: none;
  border-right: none;
  border-bottom: 1px solid #1b1d1c;
  border-left: none;
  background-color: #ffffff;
}

.btn {
  display: inline-block;
  padding: 11px 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s, -webkit-transform 0.1s;
  transition: all 0.2s, transform 0.1s;
  text-align: center;
  font-size: 1em;
  font-weight: 300;
  border-width: 1px;
  border-style: solid;
  border-radius: 50px;
}
.btn.white {
  color: #1b1d1c;
  border-color: #3b468d;
  background: #ffffff;
}
.btn.blue {
  color: #ffffff;
  border-color: #3b468d;
  background-color: #3b468d;
}
.btn:hover {
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  -webkit-box-shadow: 1px 2px 0 0 #1b1d1c;
  box-shadow: 1px 2px 0 0 #1b1d1c;
}

h2 {
  font: 500 2em Roboto;
  color: #1b1d1c;
}

h3 {
  margin-bottom: 14px;
  font: 500 1.38em Roboto;
  color: #1b1d1c;
}

ul > li {
  position: relative;
  padding-left: 20px;
  list-style: none;
  font: 300 1.13em / 1.5em Roboto;
  color: #353535;
}
ul > li:before {
  position: absolute;
  top: 11px;
  left: 0;
  width: 5px;
  height: 5px;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #3b468d;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

@media screen and (min-width: 1000px) {
  .animation {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    opacity: 0;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
}

header {
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  padding: 22px 0;
}
header .container {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
header .logo {
  margin-right: auto;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}
header .logo:hover img {
  -webkit-transform: scale(0.85) translateY(5px) translateX(5px);
  -ms-transform: scale(0.85) translateY(5px) translateX(5px);
  transform: scale(0.85) translateY(5px) translateX(5px);
}
header .logo img {
  margin-right: 25px;
  margin-bottom: 5px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
header .logo span {
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: 400;
  color: #ffffff;
}
header .city {
  margin-right: 23px;
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: 500;
  color: #ffffff;
}
header .container > div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
header .container > div a {
  position: relative;
  display: block;
  font: 500 1.13em Roboto;
  color: #ffffff;
}
header .container > div a:before {
  position: absolute;
  bottom: 0;
  width: 0;
  height: 1px;
  content: '';
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-color: #ffffff;
}
header .container > div a:hover:before {
  width: 100%;
}
header .container > div.black {
  margin-left: 100px;
}
header .container > div.black a:before {
  background-color: #000000;
}
header .container > div.black a, header .container > div.black .city {
  color: #000000;
}

.scr_1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  height: 100vh;
  background-image: url(../images/bg/bg-1.jpg);
  background-position: center top;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.scr_1 .btn {
  padding: 25px 60px;
  text-transform: uppercase;
  font: 700 1.25em Roboto;
  color: #000000;
  border-color: transparent;
  background-color: #ffffff;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.scr_1 .btn:hover {
  -webkit-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.38);
  box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.38);
}
.scr_1 .col {
  max-width: 61%;
}
.scr_1 h1 {
  text-transform: uppercase;
  font: 300 2em / 1.7 Roboto;
  color: #ffffff;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.scr_1 h2 {
  margin: 50px 0 70px;
  text-transform: uppercase;
  font: 700 3em Roboto;
  color: #ffffff;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.scr_2 {
  padding: 100px 0 90px;
}
.scr_2 .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.scr_2 .rec {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.scr_2 .rec:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border: 1px solid #ced0cf;
}
.scr_2 .block:nth-child(2) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.scr_2 .block:nth-child(3) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.scr_2 .block:nth-child(4) {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.scr_2 .block:hover .rec:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-color: #3b468d;
}
.scr_2 p {
  margin-top: 30px;
  font: 400 1.13em / 1.3 Roboto;
  color: #1b1d1c;
}

.scr_3 {
  padding-top: 20px;
  padding-bottom: 80px;
  background-color: #f4f4f4;
  overflow: hidden;
}
.scr_3 .col {
  position: relative;
  max-width: 750px;
  margin-left: auto;
  padding-top: 60px;
}
.scr_3 .col:before {
  position: absolute;
  top: 0px;
  left: -577px;
  width: 534px;
  height: 506px;
  content: '';
  background-image: url("../images/logo-big.png");
}
.scr_3 p {
  margin: 25px 0;
  font: 300 1.13em Roboto;
  color: #353535;
}
.scr_3 a.details {
  font: 300 1.13em Roboto;
  color: #3b468d;
}
.scr_3 a.details:hover img {
  margin-left: 15px;
}
.scr_3 a.details img {
  margin-left: 6px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.scr_3 ul {
  padding-left: 40px;
}
.scr_3 ul li {
  display: inline-block;
  min-width: 250px;
  margin: 3px 0;
}

.scr_4 {
  padding: 80px 0;
  text-align: center;
}
.scr_4 .b_filter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 35px 0;
  text-transform: uppercase;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.scr_4 .b_filter span {
  padding-bottom: 3px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font: 400 0.88em Roboto;
  color: #787878;
  border-bottom: 1px dashed #3b468d;
}
.scr_4 .b_filter span:hover {
  color: #3b468d;
}
.scr_4 .b_filter span.active {
  font-weight: 700;
  color: #3b468d;
  border-bottom: none;
}
.scr_4 .b_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.scr_4 .b_item {
  display: none;
  max-width: 356px;
  margin-bottom: 32px;
  padding: 0 30px 33px;
  -webkit-transition: -webkit-box-shadow 0.2s;
  transition: box-shadow 0.2s;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1);
}
.scr_4 .b_item:nth-child(3n-1) {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.scr_4 .b_item:nth-child(4n-1) {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.scr_4 .b_item:hover {
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}
.scr_4 .b_item h2 {
  margin-bottom: 18px;
}
.scr_4 .b_item .btn {
  width: 100%;
  max-width: 244px;
  margin-bottom: 10px;
}
.scr_4 .b_item .img_wrp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-width: 100%;
  min-height: 223px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.scr_4 .b_item .img_wrp img {
  max-width: 297px;
}

.scr_5 {
  padding: 75px 0;
  background-image: url("../images/bg/bg-5.jpg");
}
.scr_5 h3 {
  font: 500 3em Roboto;
  color: #ffffff;
}
.scr_5 h3 span {
  color: #ffec15;
}
.scr_5 ul > li {
  display: inline-block;
  font: 400 1.25em Roboto;
  color: #ffffff;
}
.scr_5 ul > li:not(:last-of-type) {
  margin-right: 20px;
}
.scr_5 ul > li:before {
  left: 3px;
  width: 7px;
  height: 7px;
  background-color: #ffffff;
}
.scr_5 hr {
  max-width: 474px;
}
.scr_5 h5 {
  font: 400 1.13em Roboto;
  color: #ffffff;
}
.scr_5 h5 img {
  margin-right: 10px;
}
.scr_5 p {
  margin-top: 7px;
  padding-left: 40px;
  font: 300 1.13em Roboto;
  color: #ffffff;
}
.scr_5 .img-res {
  width: 100%;
}
.scr_5 .v-center {
  margin-top: 28px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.scr_5 .btn {
  min-width: 48%;
}
.scr_5 .btn.blue {
  border-color: #ffffff;
  background-color: transparent;
}

#map_canvas {
  width: 100%;
  height: 540px;
}
@media screen and (max-width: 620px) {
  #map_canvas {
    height: 400px;
  }
}

.scr_6 {
  position: relative;
}
.scr_6 h3 {
  font-size: 1.63em;
}
.scr_6 form {
  position: absolute;
  top: 60px;
  width: 369px;
  padding: 46px 40px 65px;
  background-color: #ffffff;
}
.scr_6 form > input {
  width: 100%;
}

address {
  display: block;
  padding: 40px 0;
  font-style: normal;
}
address h3 {
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.63em;
  font-style: normal;
}
address .v-center {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
address .city {
  margin-bottom: 5px;
  font-weight: 500;
  font-style: normal;
  color: #3b468d;
}
address a {
  position: relative;
  font: 500 0.94em Roboto;
  font-style: normal;
  color: #000000;
}
address a:not(:last-of-type) {
  margin-right: 30px;
}
address a:before {
  position: absolute;
  bottom: 0;
  width: 0;
  height: 1px;
  content: '';
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background-color: #1b1d1c;
}
address a:hover:before {
  width: 100%;
}
address span {
  margin-right: 3px;
  font: 400 0.94em Roboto;
  color: #897c7c;
}
address .black {
  position: relative;
  margin-left: 50px;
  padding-left: 50px;
  border-left: 1px solid  #bbbbbb;
}

footer {
  padding: 7px 0;
  background-color: #3b468d;
}
footer .cls-1 {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  fill: #ffffff;
  fill-rule: evenodd;
}
footer .container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
footer .container > a {
  color: #fff4f4;
}
footer .container > a:hover span {
  text-decoration: none;
}
footer .container > a span {
  margin-right: 5px;
  text-decoration: underline;
}
footer .social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: -2px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
footer .social a:not(:last-of-type) {
  margin-right: 15px;
}
footer .social a:hover .cls-1 {
  fill: #ffec15;
}

.overlay {
  position: fixed;
  z-index: 77777;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  cursor: default;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: translateY(-105%);
  -ms-transform: translateY(-105%);
  transform: translateY(-105%);
  opacity: 0.7;
  background-color: rgba(0, 0, 0, 0.55);
}
.overlay.visible {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.popup {
  position: fixed;
  z-index: 99999;
  top: 50%;
  left: 50%;
  visibility: hidden;
  width: 580px;
  width: 100%;
  padding: 35px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform: translate3d(0, -49.9%, 0) scale(0.8);
  transform: translate3d(0, -49.9%, 0) scale(0.8);
  opacity: 0;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 50px 4px #000000;
  box-shadow: 0 0 50px 4px #000000;
  -webkit-font-smoothing: antialiased;
}
.popup button {
  width: 100%;
}
.popup input {
  display: block;
  width: 100%;
}
.popup .inp_tovar {
  display: none;
}
.popup .btn {
  margin-top: 40px;
}
.popup.visible {
  -webkit-transform: translate3d(0, -45.9%, 0);
  transform: translate3d(0, -45.9%, 0);
}
.popup h3 {
  text-transform: uppercase;
  font: 300 1.5em Roboto;
  color: #1b1d1c;
}
.popup h3 b {
  display: block;
}
.popup.tech, .popup.about {
  max-width: 1110px;
  margin-left: -555px;
}
.popup.tech h3 b, .popup.about h3 b {
  display: inline;
}
.popup.tech .head, .popup.about .head {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.popup.tech .head .img_wrp, .popup.about .head .img_wrp {
  max-width: 300px;
  margin-right: 60px;
}
.popup.tech .head .img_wrp img, .popup.about .head .img_wrp img {
  width: 100%;
}
.popup.tech .head .text_wrp h4, .popup.about .head .text_wrp h4 {
  font: 400 1.5em Roboto;
  color: #1b1d1c;
}
.popup.tech .head .text_wrp p, .popup.about .head .text_wrp p {
  font: 300 1.10em Roboto;
  color: #1b1d1c;
}
.popup.tech .table_wrp, .popup.about .table_wrp {
  position: relative;
  width: 100%;
  max-height: 210px;
  margin-top: 40px;
}
.popup.tech p, .popup.about p {
  margin-bottom: 20px;
  font-weight: 300;
}
.popup.tech table, .popup.about table {
  width: 100%;
}
.popup.tech table td, .popup.about table td {
  width: 50%;
  padding: 6px 15px 7px;
  font: 500 1em Roboto;
  color: #1b1d1c;
  border-bottom: 2px solid  #ffffff;
}
.popup.tech table td:first-of-type, .popup.about table td:first-of-type {
  background-color: #e9e9e9;
}
.popup.tech table td:last-of-type, .popup.about table td:last-of-type {
  background-color: #f4f4f4;
}
.popup.tech .btn, .popup.about .btn {
  margin-top: 20px;
}
.popup .close_pop {
  position: absolute;
  top: -40px;
  right: -40px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-family: arr;
  font-size: 3em;
  font-weight: 100;
  line-height: 0.7;
  color: #ffffff;
}
.popup .close_pop:hover {
  color: yellow;
}
.popup.call {
  max-width: 373px;
  margin-left: -186.5px;
}
.popup.thnx {
  width: 100%;
  min-width: 450px;
  max-width: 450px;
  margin-left: -225px;
  text-align: center;
}
.popup.thnx h2 {
  text-transform: uppercase;
}
.popup .p-s {
  max-height: 80vh;
}

.visible {
  visibility: visible !important;
  opacity: 1 !important;
}

.p-s {
  position: relative;
  padding-right: 15px;
}

@media only screen and (max-width: 1900px) {
  header {
    padding: 30px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.47);
    background-image: url("../images/bg/bg-5.jpg");
  }
  header .container > div.black a, header .container > div.black .city {
    color: #ffffff;
  }
  header .container > div.black a:before, header .container > div.black .city:before {
    background-color: #ffffff;
  }

  .scr_1 {
    -webkit-background-size: cover;
    background-size: cover;
  }
}
@media only screen and (max-width: 1199.5px) {
  body {
    font-size: 15px;
  }

  .popup.tech, .popup.about {
    max-width: 950px;
    margin-left: -475px;
  }
  .popup .close_pop {
    right: 0;
  }

  .scr_4 .b_content {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .b_filter {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .b_filter span {
    margin-bottom: 15px;
  }

  .scr_3 .col:before {
    height: 487px;
  }
}
@media only screen and (max-width: 991.5px) {
  body {
    font-size: 14px;
  }

  .container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  header .container > div.black {
    margin-top: 20px;
    margin-left: auto;
  }

  .scr_1 {
    height: auto;
    padding-top: 250px;
    padding-bottom: 100px;
  }
  .scr_1 .btn {
    padding-right: 30px;
    padding-left: 30px;
  }
  .scr_1 br {
    display: none;
  }

  address .black {
    margin-top: 20px;
    margin-left: auto;
    border: none;
  }

  .scr_4 .b_item {
    max-width: 340px;
    margin-bottom: 20px;
  }

  .popup.tech, .popup.about {
    max-width: 768px;
    margin-left: -384px;
  }

  .scr_3 .col:before {
    display: none;
  }

  .scr_5 ul > li:before {
    top: 8px;
  }
}
@media only screen and (max-width: 767.5px) {
  .popup.tech, .popup.about {
    left: 2%;
    width: 96%;
    margin-left: 0;
  }
  .popup.tech .table_wrp, .popup.about .table_wrp {
    padding-bottom: 20px;
  }
  .popup.tech .table_wrp table.bot, .popup.about .table_wrp table.bot {
    min-width: 700px;
  }

  .scr_1 {
    text-align: center;
    background-image: url("../images/bg/bg-5.jpg");
  }
  .scr_1 .col {
    max-width: 100%;
  }

  .scr_2 .block {
    margin-bottom: 30px;
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .scr_2 .block p {
    margin-top: 15px;
  }

  .scr_3 ul li {
    min-width: 100%;
  }

  .scr_4 .b_filter {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .scr_4 .b_filter span {
    margin-right: 38px;
  }

  .scr_5 .col-sm-6 {
    margin-bottom: 20px;
    padding: 0;
  }
}
@media only screen and (max-width: 620px) {
  header .container.v-center {
    display: block;
  }
  header .container.v-center .logo.v-center {
    margin-bottom: 30px;
    margin-left: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  header .container.v-center > div {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .scr_1 {
    font-size: 0.9em;
  }

  .popup.tech, .popup.about {
    padding-right: 17px;
    padding-left: 17px;
  }
  .popup.tech .head.v-center, .popup.about .head.v-center {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .popup.tech .head.v-center .img_wrp, .popup.about .head.v-center .img_wrp {
    margin-bottom: 20px;
  }

  .scr_6 form {
    position: static;
    width: 100%;
    border-bottom: 1px solid #3b468d;
  }

  address h3 {
    margin-bottom: 30px;
  }
  address .black {
    margin-right: auto;
    margin-left: 0;
    padding-left: 0;
  }
}
@media only screen and (max-width: 480px) {
  body {
    font-size: 12px;
  }

  .scr_1 {
    padding-bottom: 50px;
  }
  .scr_1 h1 {
    font-size: 1.8em;
  }
  .scr_1 h2 {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 2.7em;
  }
  .scr_1 .btn {
    padding: 7px;
  }

  .scr_2 {
    padding-top: 40px;
    padding-bottom: 10px;
  }

  .scr_3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .scr_3 .col {
    padding-top: 0;
  }
  .scr_3 ul > li:before {
    top: 8px;
  }

  .scr_4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .scr_4 .b_filter {
    font-size: 1.1em;
  }
  .scr_4 .b_filter span {
    margin-right: 0;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .scr_4 .b_content .b_item {
    max-width: 288px;
  }
  .scr_4 .b_content .b_item img {
    max-width: 254px;
  }

  .scr_5 {
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .scr_5 h3 {
    font-size: 2.2em;
  }
  .scr_5 .v-center {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .scr_5 .v-center .btn {
    width: 100%;
    margin-bottom: 10px;
  }

  .scr_6 form {
    padding-right: 20px;
    padding-bottom: 50px;
    padding-left: 20px;
  }

  footer .social {
    margin: 10px 0;
  }
  footer .social a:not(:last-child) {
    margin-right: 7px;
  }

  .popup.tech {
    padding-right: 0;
  }
  .popup.tech h4 {
    font-size: 1.3em !important;
  }
  .popup.call {
    left: 2%;
    width: 96%;
    margin-left: 0;
    padding-right: 20px;
    padding-left: 20px;
  }
}
/** PRELOADER **/
#page-preloader {
  position: fixed;
  z-index: 100500;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #ffffff;
}
#page-preloader .spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -70%);
  -ms-transform: translate(-50%, -70%);
  transform: translate(-50%, -70%);
}

.cssload-thecube {
  position: relative;
  width: 73px;
  height: 73px;
  margin: 0 auto;
  margin-top: 49px;
  -webkit-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.cssload-thecube .cssload-cube {
  position: relative;
  -webkit-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.cssload-thecube .cssload-cube {
  position: relative;
  float: left;
  width: 50%;
  height: 50%;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.cssload-thecube .cssload-cube:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
  -ms-animation: cssload-fold-thecube 2.76s infinite linear both;
  animation: cssload-fold-thecube 2.76s infinite linear both;
  background-color: #3b468d;
}

.cssload-thecube .cssload-c2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  -ms-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}

.cssload-thecube .cssload-c3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  -ms-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}

.cssload-thecube .cssload-c4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  -ms-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}

.cssload-thecube .cssload-c2:before {
  -webkit-animation-delay: 0.35s;
  -ms-animation-delay: 0.35s;
  animation-delay: 0.35s;
}

.cssload-thecube .cssload-c3:before {
  -webkit-animation-delay: 0.69s;
  -ms-animation-delay: 0.69s;
  animation-delay: 0.69s;
}

.cssload-thecube .cssload-c4:before {
  -webkit-animation-delay: 1.04s;
  -ms-animation-delay: 1.04s;
  animation-delay: 1.04s;
}

@keyframes cssload-fold-thecube {
  0%, 10% {
    -webkit-transform: perspective(136px) rotateX(-180deg);
    transform: perspective(136px) rotateX(-180deg);
    opacity: 0;
  }

  25%, 75% {
    -webkit-transform: perspective(136px) rotateX(0deg);
    transform: perspective(136px) rotateX(0deg);
    opacity: 1;
  }

  90%, 100% {
    -webkit-transform: perspective(136px) rotateY(180deg);
    transform: perspective(136px) rotateY(180deg);
    opacity: 0;
  }
}
@-ms-keyframes cssload-fold-thecube {
  0%, 10% {
    -ms-transform: perspective(136px) rotateX(-180deg);
    opacity: 0;
  }

  25%, 75% {
    -ms-transform: perspective(136px) rotateX(0deg);
    opacity: 1;
  }

  90%, 100% {
    -ms-transform: perspective(136px) rotateY(180deg);
    opacity: 0;
  }
}
@-webkit-keyframes cssload-fold-thecube {
  0%, 10% {
    -webkit-transform: perspective(136px) rotateX(-180deg);
    opacity: 0;
  }

  25%, 75% {
    -webkit-transform: perspective(136px) rotateX(0deg);
    opacity: 1;
  }

  90%, 100% {
    -webkit-transform: perspective(136px) rotateY(180deg);
    opacity: 0;
  }
}
::-webkit-input-placeholder {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  opacity: 1;
  color: #1b1d1c;
}

::-moz-placeholder {
  transition: opacity 0.2s ease;
  opacity: 1;
  color: #1b1d1c;
}

:-moz-placeholder {
  transition: opacity 0.2s ease;
  opacity: 1;
  color: #1b1d1c;
}

:-ms-input-placeholder {
  transition: opacity 0.2s ease;
  opacity: 1;
  color: #1b1d1c;
}

:focus::-webkit-input-placeholder {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
  opacity: 0;
}

:focus::-moz-placeholder {
  transition: opacity 0.2s ease;
  opacity: 0;
}

:focus:-moz-placeholder {
  transition: opacity 0.2s ease;
  opacity: 0;
}

:focus:-ms-input-placeholder {
  transition: opacity 0.2s ease;
  opacity: 0;
}
